{
  "usingComponents": {
    "van-row": "@vant/weapp/row",
    "van-col": "@vant/weapp/col",
    "van-action-sheet": "@vant/weapp/action-sheet",
    "van-sticky": "@vant/weapp/sticky",
    "van-tabbar": "@vant/weapp/tabbar",
    "van-tabbar-item": "@vant/weapp/tabbar-item",
    "van-popup": "@vant/weapp/popup/index",
    "van-overlay": "@vant/weapp/overlay/index" 
  },

  "navigationBarTitleText": "视频管理"
}